> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

> Health check endpoint.

Returns 'OK' if the service is healthy and ready to accept requests.
This is typically used by load balancers and orchestrators (e.g., Kubernetes)
to determine if the service should receive traffic.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /health
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /health:
    get:
      tags:
        - Status
      summary: Health
      description: >-
        Health check endpoint.


        Returns 'OK' if the service is healthy and ready to accept requests.

        This is typically used by load balancers and orchestrators (e.g.,
        Kubernetes)

        to determine if the service should receive traffic.
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: string
                title: Response Health Health Get

````